( cd usr/lib ; rm -rf libmetacity-private.so.0 )
( cd usr/lib ; ln -sf libmetacity-private.so.0.0.0 libmetacity-private.so.0 )
( cd usr/lib ; rm -rf libmetacity-private.so )
( cd usr/lib ; ln -sf libmetacity-private.so.0.0.0 libmetacity-private.so )

if [ -x usr/bin/gconftool-2 ]; then
GCONF_CONFIG_SOURCE="$(usr/bin/gconftool-2 --get-default-source)" usr/bin/gconftool-2 --makefile-install-rule etc/gconf/schemas/metacity.schemas >/dev/null 2>&1
fi
if [ -x usr/bin/rarian-sk-update ]; then
  usr/bin/rarian-sk-update 1> /dev/null 2> /dev/null
fi

if [ -x usr/bin/update-mime-database ]; then
  usr/bin/update-mime-database /usr/share/mime 1> /dev/null 2> /dev/null
fi

if [ -x usr/bin/update-desktop-database ]; then
  usr/bin/update-desktop-database 1> /dev/null 2> /dev/null
fi

